.block_html_block > .block_label{
   display: none !important;
}

.block_scroller_block > .block-header{
   display: none !important;
}



/* ------------------------- Custom goes here.. -------------------------- */ 

.block {    
    margin: 0px;    
}

.block .content {    
    margin: 0px;
}

.block_html_block .content, #container_left .block_html_block .content, #container_right .block_html_block .content {
    padding: 0px;
}

#body_web{	
	/*background: #444 url('../images/cms/body_bg.gif') top left repeat-x fixed;*/
}

.block_website_statistics table{
	color : #EAD0D0;
}

.cms_div .block .padded {
    padding: 10px;
}

.cms_div .block .block_label {
	color: #14AAD5;
    display: block;
    font-size: 0.9em;
    font-weight: bold;    
	/*margin-left : 10px;*/
}

#container_content{
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    /* overflow-x: hidden; */
    padding: 2px 3px;
    position: relative;
	margin-bottom : 5px;
}

div.buttons {
    border: medium none;
    margin: 10px 10px 10px 20px;
    padding: 0;
}

.poll_question{
	color : #EAD0D0;
	font-size : 12pt;
}

.toolbars h2 {
    color: #777777;
    float: left;
    font-size: 20px;
    font-weight: 100;
    margin: 2px 0 4px;
    padding: 0;
    text-shadow: 0 1px 0 #FFFFFF;
	width:100%;
}

#web_container_center{
    background: none repeat scroll 0 0 #FFFFFF;
   /*  border: 1px solid #CACACA; */
    border-radius: 5px 5px 5px 5px;
    /* box-shadow: 0 0 3px #DADADA; */
    margin-bottom: 5px;
    /* overflow-x: hidden; */
    /*padding: 2px 3px;*/
	padding :0px;
    position: relative;
	/* float : left; */
	/* width: 100%; */
}

#web_container_center .block{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
    margin-bottom: 5px;
    /* overflow-x: hidden; */
    padding: 2px 3px;
}

#web_container_center .block .content{
	margin : 0px;
	text-shadow : 0 0px 0px #FFFFFF;	
	padding : 8px;
}

#web_footer{
	width : 100%;
	padding : 14px 0 15px;
	text-align: center;
}

#web_footer .block {
	text-shadow : none;
}

#web_header{
	/*background-color: blue;*/
	padding-top : 10px;
	margin : 0 0 10px;
}

#web_header_container .block .content {
    color: #333333;
    line-height: 1.3em;
	margin : 0px;
}

#web_layout_homepage{	

}

#web_main_container{	
	background-color: none;
}

#web_main_container .block{   
    border: 1px solid #CACACA;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 3px #DADADA;
    margin-bottom: 5px;
    padding: 2px 3px;
    position: relative;
}

#web_navigation1{
	width : 100%;
}

#web_navigation2{
	margin : 0 0 10px;
	width : 100%;
}

#web_row1_col1{
 width:100%;
}

span.glossary {
	border-bottom: 1px dashed #999;
	text-decoration: none;
	color: #6098E2;
	cursor: pointer;
}

span.glossary:hover {
	background-color: #ddd;
}

#cssmenu_693 > ul > li > a {
    border-radius: 0px 20px 0px 0px;
    color: #ffffff;
    background: #4F81BD;
    border: 2px solid #385D8A;
}

#cssmenu_693 > ul > li.open > a {
    border-radius: 0px 20px 0px 0px;
    color: #ffffff;
    background: #4F81BD;
    border: 2px solid #385D8A;
}

#cssmenu_693 ul ul li a {
  border-bottom: 1px solid #385D8A;
  border-left: 1px solid #385D8A;
  border-right: 1px solid #385D8A;
  color: #2A327E;
  background: #FFFFFF;
}

#cssmenu_693 ul ul li a:hover {
  border-bottom: 1px solid #385D8A;
  border-left: 1px solid #385D8A;
  border-right: 1px solid #385D8A;
  color: #FFFFFF;
  background: #49505a;
}

.login-wrap a {
  color: #FFFFFF;
}

.ui-widget-header{
border : 0px !important;
background : #FFFFFF !important;
}

.ui-tabs .ui-tabs-nav li{
	border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    height: 50px;
    font-weight: bold;

    width: 180px;
}	